Identity-Based Microsegmentation Guide
LAST UPDATED: October 8, 2021

August 16, 2021

Resolved issues

  • CNS-2802: Fixed the error with installing Enforcers on Openshift Clusters running version 4.7.

Known issues

  • CNS-2923: Kubernetes pod security policies are not working as intended.
  • CNS-2910: On occasion, Windows enforcer upgrades can take a while to complete.

Deprecation notice

  • Namespace Editor role: If you have any API authorizations using this role, migrate them to the Namespace Administrator role. We will remove the Namespace Editor role in a future release.